
.div_columnas_title{
	font-family: fuente_base;
	font-size: 20px;
	color: White;
	background-color: #7EB011; 
	text-align: center;
	text-shadow: 2px 2px 4px black;	
   }

.div_columnas_bloque{
	font-family: fuente_base;
	font-size: 16px;
	color: Green;
	text-align: justify;
	border: none;

}

.div_columnas_footer{
	font-family: fuente_base;
	font-size: 16px;
	color: black;
	background-color: #E9E680;
	font-weight: bold;

    
}